<!DOCTYPE html>
<html>

	<head>

		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    	<meta http-equiv="X-UA-Compatible" content="IE=edge">

		<title>About Me</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">
		<link rel="icon" type="image/png" href="./images/JSL_logo.png">

		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap" rel="stylesheet">

</head>

	<body class="bg-dark">

		    <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
		      <span class="navbar-brand"><img src="images/JSL_logo.png" height="50px"></span>
		      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
		      <span class="navbar-toggler-icon"></span>
		      </button>
		      <div class="collapse navbar-collapse justify-content-right" id="navbarSupportedContent">
		        <ul class="navbar-nav mr-auto pl-5">
		          <li class="nav-item active">
		            <a class="nav-link" href="index.html" target="_blank">Home <span class="sr-only">(current)</span></a>
		          </li>
		          <li class="nav-item">
		            <a class="nav-link text-white" href="aboutme.html">About</a>
		          </li>
		          <li class="nav-item">
		            <a class="nav-link text-white" href="projects.html" target="_blank">Projects</a>
		          </li>
					
				      <li>

					     <a class="nav-link text-white" href="#contactme">Contact</a>

				      </li>
		        </ul>
		      </div>
		    </nav>


		<div class="container text-white text-center">

			<h1>About Me</h1>

			<div class="row">

				<div class="col text-left">
					
					<p>
						<h3 class="font-italic pt-5">
							"Believe you can and you're halfway there."
						</h3>
					</p>

					<p>
						<h5 class="text-right pr-5">
							--- President Theodore Roosevelt
						</h5>
					</p>

				</div>

				<div class="col pt-4">
					<img src="./images/me1.jpg" class="img-fluid h-50">
				</div>
				
			</div>

			<div class="accordion text-left pb-5 mb-5" id="aboutme">

				<div class="card">

					<div class="card-header" id="briefbg">
						<h3>
							<button type="button"
							class="btn 
							text-decoration-none
							text-dark"
							data-toggle="collapse"
							data-target="#bg1" 
							aria-expanded="true" 
							aria-controls="bg1">
							Brief Background</button>

						</h3>

					</div>
				

					<div id="bg1" class="collapse" aria-labelledby="briefbg" data-parent="#aboutme">

						<div class="class-body text-dark ml-5 mt-3">
							<p>
								Hi guys, let me give you a short introuduction about me. My name is
								Jelly Anne Lumactud. My colleagues call me Jelly or Jell to save their breath.
							</p>

							<p>
								I love reading fictional stories and watch documentaries. Curiosity makes me to learn new technology. Bragging aside, my family always asked me stuffs that relates to general information.
							</p>

						</div>

					</div>

				</div>

				<div class="card">

					<div class="card-header" id="techjourney">

						<h3>
							<button type="button"
							class="btn text-decoration-none
							text-dark"
							data-toggle="collapse"
							data-target="#tjourney" 
							aria-expanded="true" 
							aria-controls="tjourney">
								Tech Journey
							</button>
						</h3>
						
					</div>


					<div id="tjourney" class="collapse" aria-labelledby="techjourney" data-parent="#aboutme">

						<div class="class-body text-dark ml-5 mt-3">
							<p>
								My first coding experience happened when I was 15 years old in Junior Highschool. The programming language is called Visual Basic 6.0. It was advertised as easy to use since there are drag and drop objects and we can create functions with given objects. I was attracted on customizing background colors and I am proud to say that I run my first "Hello Word" program.

							<p>
								Although I have a diverse work experience, my heart still looks for coding. I know programming languages have evolved and most people said that it is hard for it to catch up. In my opinion, if you are willing to learn and practice what you have learned, it will be a good basis to understand what programming language you are studying.
							</p>

							<p>
								As of this moment, I want to learn Web Development. Web based system is easily accessible and interacted. Learning web skills can also express myself through web functionalities and designs.
							</p>

						</div>

					</div>
					
				</div>


				<div class="card">

					<div class="card-header" id="langtool">

						<h3>
							<button type="button"
							class="btn text-decoration-none
							text-dark"
							data-toggle="collapse"
							data-target="#langtools" 
							aria-expanded="true" 
							aria-controls="langtools">
								Web Programming Languages and Tools
							</button>
						</h3>
						
					</div>


					<div id="langtools" class="collapse" aria-labelledby="langtool" data-parent="#aboutme">

						<div class="class-body text-dark ml-5 mt-3">
							
							<p>
								<h1 class="text-center">Programming Languages</h1>
							</p>

							<p class="d-flex justify-content-center">

								<a href="https://en.wikipedia.org/wiki/HTML5" target="_blank">
									<img src="./images/logo-html5.png" />
								</a>
								
								<a href="https://en.wikipedia.org/wiki/CSS#CSS_3" target="_blank">
									<img src="./images/logo-css3.png" />
								</a>

								<a href="https://en.wikipedia.org/wiki/Bootstrap_(front-end_framework)" target="_blank">
									<img src="./images/logo-bootstrap.png" />
								</a>
								
							</p>

							<p>
								<h1 class="text-center">Tools</h1>
							</p>

							<p class="d-flex justify-content-center">

								<a href="https://en.wikipedia.org/wiki/Sublime_Text" target="_blank">
									<img src="./images/logo-sublime-text-3.png" />
								</a>

								<a href="https://en.wikipedia.org/wiki/GitLab" target="_blank">
									<img src="./images/logo-gitlab.png" />
								</a>

								<a href="https://www.gitkraken.com/blog/what-is-git-bash">
									<img src="./images/gitbash.png" width="100px" class="pt-4" />
								</a>

								<a href="https://en.wikipedia.org/wiki/Canva">
									<img src="./images/canva-logo.png" width="100px" class="pl-4 pt-4 mt-2" />
								</a>
								
							</p>

						</div>

					</div>
					
				</div>



				
			</div>
			
		</div>

		<div class="section">

		  <div class="container-fluid">

		    <div class="row justify-content-center">

		      <div class="col-md-6 col-12">

		        <h3 class="text-center font-weight-bold text-white pb-5">CONTACT ME</h3>

		          <form id="contactme">
		            <div class="form-group">
		              <input type="text" class="form-control" id="FullName" name="fname" placeholder="Full name">
		              <input type="tel" class="form-control" id="telno" name="telnum" placeholder="Contact Number">
		              <input type="email" class="form-control" id="email" name="eadd" placeholder="Email Address">
		              <textarea class="form-control"></textarea>

		              <p class="pt-4">
		                <button type="submit" class="btn btn-primary">Submit</button>
		                <button type="reset" class="btn btn-primary">Clear</button>
		              </p>

		            </div>

		          </form>

		      </div>

		    </div>

		  </div>

		</div>

		<hr>
		<footer class="text-center text-white">
		  <div class="container">
		    <div class="row">
		      <div class="col-12">
		        <p>Copyright © JSL. All rights reserved.</p>
		      </div>
		    </div>
		  </div>
		</footer>

		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>

</html>